# eric4.Preferences.ConfigurationPages.EditorTypingPage

Module implementing the Editor Typing configuration page.

### Classes

EditorTypingPage | Class implementing the Editor Typing configuration page.

### Functions

create | Module function to create the configuration page.

## EditorTypingPage

Class implementing the Editor Typing configuration page.

### Derived from

ConfigurationPageBase, Ui_EditorTypingPage

### Methods

EditorTypingPage | Constructor
on_languageCombo_activated | Slot documentation goes here.
save | Public slot to save the Editor Typing configuration.

#### EditorTypingPage (Constructor)

EditorTypingPage()

Constructor

#### EditorTypingPage.on_languageCombo_activated

on_languageCombo_activated(language)

Slot documentation goes here.

#### EditorTypingPage.save

save()

Public slot to save the Editor Typing configuration.

Up

## create

create(dlg)

Module function to create the configuration page.

dlg
  reference to the configuration dialog

Up